function FileData_Pairs(x)
{
x.t("interfaces","cgauto");
x.t("ignore","network");
x.t("parameter","description");
x.t("below","(p)");
x.t("(p)","modem");
x.t("notes","allowed");
x.t("detected","atx");
x.t("description","below");
x.t("description","test");
x.t("description","(num)");
x.t("enters","v.250");
x.t("having","received");
x.t("controlled","ats0");
x.t("v.250","basic");
x.t("v.250","online");
x.t("enabled","cme");
x.t("gprs","detected");
x.t("gprs","network");
x.t("gprs","pdp");
x.t("gprs","detach");
x.t("gprs","commands");
x.t("gprs","requests");
x.t("gprs","issue");
x.t("gprs","incoming");
x.t("gprs","attach");
x.t("last","gsm");
x.t("uses","ata");
x.t("385","seconds");
x.t("mode","network");
x.t("mode","automatic");
x.t("state","follows");
x.t("timer","t3310");
x.t("interface","command");
x.t("basic","commands");
x.t("urc","ring");
x.t("response","belongs");
x.t("response","network");
x.t("response","(auto-answer)");
x.t("response","(s)");
x.t("response","belong");
x.t("pin","asc0");
x.t("calls","notes");
x.t("calls","controlled");
x.t("time","interface");
x.t("followed","intermediate");
x.t("unknown","trying");
x.t("automatically","command");
x.t("automatically","accepted");
x.t("text","gprs");
x.t("belongs","automatic");
x.t("command","description");
x.t("command","able");
x.t("command","issued");
x.t("command","manual");
x.t("command","cgauto=");
x.t("command","may");
x.t("command","enable");
x.t("command","executed");
x.t("command","caused");
x.t("command","cgauto");
x.t("command","received");
x.t("command","disables");
x.t("command","returns");
x.t("mux1","mux2");
x.t("acceptance","gprs");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","command");
x.t("able","attach");
x.t("cme","error");
x.t("mux3","charge");
x.t("reject","gprs");
x.t("reject","request");
x.t("answered","automatically");
x.t("issued","time");
x.t("network","provides");
x.t("network","request");
x.t("network","requests");
x.t("according","description");
x.t("requested","automatic");
x.t("pdp","context");
x.t("test","command");
x.t("receipt","request");
x.t("specified","gprs");
x.t("acti","\u00advation");
x.t("settings","different");
x.t("enables","automatic");
x.t("manual","control");
x.t("follows","procedure");
x.t("perform","gprs");
x.t("provides","control");
x.t("subsequently","announces");
x.t("compound","value");
x.t("expired","command");
x.t("trying","attach");
x.t("activation","parameter");
x.t("activation","gprs");
x.t("activation","answered");
x.t("activation","syntax");
x.t("activation","message");
x.t("activation","11.4");
x.t("activation","issuing");
x.t("activation","procedure");
x.t("write","command");
x.t("gsm","07.07");
x.t("(auto-answer)","receipt");
x.t("attempt","perform");
x.t("cgauto=","response");
x.t("request","pdp");
x.t("request","issuing");
x.t("request","cgauto");
x.t("accepted","according");
x.t("accepted","rejected");
x.t("detach","attached");
x.t("commands","respectively");
x.t("commands","ats0");
x.t("commands","11.4");
x.t("supported","compound");
x.t("supported","read");
x.t("error","enabled");
x.t("error","unknown");
x.t("error","cme");
x.t("error","returned");
x.t("error","reference");
x.t("ata","ath");
x.t("automatic","mode");
x.t("automatic","response");
x.t("automatic","acceptance");
x.t("automatic","context");
x.t("automatic","positive");
x.t("syntax","test");
x.t("respectively","accept");
x.t("intermediate","result");
x.t("ats0","command");
x.t("ats0","ata");
x.t("accept","reject");
x.t("allowed","different");
x.t("control","v.250");
x.t("control","uses");
x.t("announces","network");
x.t("different","interfaces");
x.t("different","cgauto");
x.t("may","sim\u00adply");
x.t("may","manually");
x.t("sim\u00adply","ignore");
x.t("requests","gprs");
x.t("requests","automatically");
x.t("requests","pdp");
x.t("requests","incoming");
x.t("requests","manually");
x.t("ath","commands");
x.t("ath","handling");
x.t("handling","network");
x.t("returned","subsequently");
x.t("rejected","cgans");
x.t("reference","(s)");
x.t("enable","automatic");
x.t("code","connect");
x.t("executed","response");
x.t("collision","circuit");
x.t("message","network");
x.t("caused","collision");
x.t("issue","connect");
x.t("cring","may");
x.t("failure","result");
x.t("value","write");
x.t("usb","mux1");
x.t("charge","last");
x.t("compatibility","mode");
x.t("csd","calls");
x.t("circuit","switched");
x.t("11.4","cgauto");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cgauto");
x.t("read","command");
x.t("cgans","command");
x.t("context","acti");
x.t("context","activation");
x.t("sub\u00adsequently","announces");
x.t("online","data");
x.t("\u00advation","gprs");
x.t("attached","failure");
x.t("attached","sub\u00adsequently");
x.t("issuing","urc");
x.t("issuing","cgans");
x.t("data","state");
x.t("data","call");
x.t("cgans=1","l2p");
x.t("cgauto","response");
x.t("cgauto","command");
x.t("cgauto","list");
x.t("cgauto","settings");
x.t("cgauto","write");
x.t("cgauto","automatic");
x.t("received","perform");
x.t("received","attempt");
x.t("received","cgans=1");
x.t("result","error");
x.t("result","code");
x.t("switched","data");
x.t("values","specified");
x.t("values","supported");
x.t("disable","automatic");
x.t("(num)","disable");
x.t("procedure","having");
x.t("procedure","command");
x.t("atx","data");
x.t("l2p","cid");
x.t("asc0","asc1");
x.t("disables","enables");
x.t("positive","response");
x.t("asc1","usb");
x.t("incoming","csd");
x.t("ring","followed");
x.t("ring","cring");
x.t("call","gprs");
x.t("call","issue");
x.t("call","connect");
x.t("modem","compatibility");
x.t("connect","enters");
x.t("connect","response");
x.t("connect","text");
x.t("returns","error");
x.t("returns","values");
x.t("manually","accepted");
x.t("manually","accept");
x.t("initiated","command");
x.t("t3310","expired");
x.t("cid","values");
x.t("attach","385");
x.t("attach","requested");
x.t("attach","attached");
x.t("attach","initiated");
x.t("seconds","timer");
x.t("belong","data");
}
